Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112762Apache Struts 2 < 2.3.33 Remote Code Execution (S2-048)Web App ScanningComponent Vulnerability4/27/20219/7/2021
critical
112981Apache 2.4.x < 2.4.49 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability9/17/20213/14/2023
critical
113244VMWare vCenter Server 6.5 < 6.5 U3p / 6.7 < 6.7 U3n / 7.0 < 7.0 U2b Remote Code ExecutionWeb App ScanningComponent Vulnerability6/1/20226/1/2022
critical
112382Liferay Portal < 6.2.5 / 7.0.x < 7.0.6 / 7.1.x < 7.1.3 / 7.2.0 Remote Code ExecutionWeb App ScanningComponent Vulnerability5/7/20209/7/2021
critical
112660Drupal 8.8.x < 8.8.11 Remote Code ExecutionWeb App ScanningComponent Vulnerability11/19/20203/14/2023
high
98767PHP 7.2.x < 7.2.24 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability10/30/20193/14/2023
critical
98931Apache Solr 5.0.0 < 8.4.0 Remote Code ExecutionWeb App ScanningComponent Vulnerability1/27/20203/14/2023
high
98947Apache Tomcat 8.5.x < 8.5.51 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability2/28/20203/14/2023
critical
98982Kibana 6.x < 6.6.1 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability3/5/20203/14/2023
critical
114057Atlassian Confluence 8.4.x < 8.4.3 Privilege EscalationWeb App ScanningComponent Vulnerability10/5/202311/7/2023
critical
114100Citrix Gateway / ADC Sensitive Information ExposureWeb App ScanningComponent Vulnerability10/30/202310/30/2023
high
114102Atlassian Confluence 8.x < 8.3.4 Improper AuthorizationWeb App ScanningComponent Vulnerability11/7/202311/15/2023
critical
98639Atlassian Confluence 6.13.x < 6.13.3 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability7/17/20193/14/2023
critical
112681Drupal 9.0.x < 9.0.11 Third-Party Library VulnerabilityWeb App ScanningComponent Vulnerability1/22/20213/14/2023
high
113248Atlassian Confluence Namespace OGNL InjectionWeb App ScanningComponent Vulnerability6/4/20226/15/2022
critical
112665Drupal 7.x < 7.75 Remote Code ExecutionWeb App ScanningComponent Vulnerability11/30/20203/14/2023
high
98578Drupal 8.0.x < 8.5.3 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability11/5/20183/14/2023
critical
98579Drupal 7.x < 7.59 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability11/5/20183/14/2023
critical
98654Atlassian Jira 8.1.x < 8.1.2 Template Injection VulnerabilityWeb App ScanningComponent Vulnerability8/12/20193/14/2023
critical
112961Atlassian Confluence < 6.13.23 Webwork OGNL InjectionWeb App ScanningComponent Vulnerability9/10/20213/14/2023
critical
112962Atlassian Confluence 6.14.x < 7.4.11 Webwork OGNL InjectionWeb App ScanningComponent Vulnerability9/10/20213/14/2023
critical
98565Drupal 8.4.x < 8.4.6 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability11/5/20183/14/2023
critical
113169Spring Cloud Gateway < 3.0.7 / 3.1.x < 3.1.1 Remote Code ExecutionWeb App ScanningComponent Vulnerability3/24/20223/13/2023
critical
112365Microsoft SharePoint Server 2016 build < 16.0.4810.1000 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability4/29/20203/14/2023
critical
112366Microsoft SharePoint Server 2013 build < 15.0.5111.1001 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability4/29/20203/14/2023
critical
113077Sitecore XP 7.5.0 <= 8.2.7 Remote Code ExecutionWeb App ScanningComponent Vulnerability12/15/202112/15/2021
critical
114279Vmware vRealize Network Insight Command InjectionWeb App ScanningComponent Vulnerability5/6/20245/6/2024
critical
98657Atlassian Crowd 3.3.x < 3.3.5 RCE VulnerabilityWeb App ScanningComponent Vulnerability8/13/20193/14/2023
critical
98658Atlassian Crowd 3.2.x < 3.2.8 RCE VulnerabilityWeb App ScanningComponent Vulnerability8/13/20193/14/2023
critical
98660Atlassian Crowd 2.1.x < 3.0.5 RCE VulnerabilityWeb App ScanningComponent Vulnerability8/13/20193/14/2023
critical
114297PHP 8.2.x < 8.2.20 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability6/10/20246/10/2024
critical
501772Rockwell Automation Stratix and ArmorStratix Switches Improper Input Validation (CVE-2018-0172)Tenable OT SecurityTenable.ot11/15/20233/4/2024
high
112741Apache Struts 2.x < 2.3.15.1 Remote Code Execution (S2-016)Web App ScanningComponent Vulnerability4/12/20219/7/2021
high
113335DotNetNuke 5.x < 9.1.1 Remote Code ExecutionWeb App ScanningComponent Vulnerability9/6/20227/13/2023
high
98530Apache 2.4.x < 2.4.39 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability4/8/20193/14/2023
high
98589Drupal 8.6.x < 8.6.10 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability2/21/20193/14/2023
high
98635Atlassian Confluence 6.13.x < 6.13.4 Directory Traversal VulnerabilityWeb App ScanningComponent Vulnerability7/17/20193/14/2023
high
98636Atlassian Confluence 6.7.x < 6.12.4 Directory Traversal VulnerabilityWeb App ScanningComponent Vulnerability7/17/20193/14/2023
high
112310Apache Tomcat 7.0.x < 7.0.81 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability11/5/20183/14/2023
high
112523Telerik UI for ASP.NET AJAX Cryptographic WeaknessWeb App ScanningComponent Vulnerability7/1/20203/14/2023
critical
114231Cisco IOS XE Remote Code ExecutionWeb App ScanningComponent Vulnerability3/18/20243/18/2024
critical
113643ZK Framework < 8.6.4.2 / 9.0.x < 9.0.1.3 / 9.5.x < 9.5.1.4 / 9.6.0.x < 9.6.0.2 / 9.6.x < 9.6.2 Authentication BypassWeb App ScanningComponent Vulnerability3/8/20233/8/2023
high
114058Atlassian Confluence 8.5.x < 8.5.2 Privilege EscalationWeb App ScanningComponent Vulnerability10/5/202311/7/2023
critical
114109Atlassian Confluence Improper AuthorizationWeb App ScanningComponent Vulnerability11/15/202311/15/2023
critical
98613Atlassian Confluence < 6.6.12 / 6.7.x < 6.12.3 / 6.13.x < 6.13.3 / 6.14.x < 6.14.2 Template InjectionWeb App ScanningComponent Vulnerability5/30/20199/7/2021
critical
98640Atlassian Confluence 6.7.x < 6.12.3 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability7/17/20193/14/2023
critical
112683Drupal 7.x < 7.78 Third-Party Library VulnerabilityWeb App ScanningComponent Vulnerability1/22/20213/14/2023
high
113932PaperCut NG/MF Authentication BypassWeb App ScanningComponent Vulnerability5/31/20235/31/2023
critical
112663Drupal 8.9.x < 8.9.10 Remote Code ExecutionWeb App ScanningComponent Vulnerability11/30/20203/14/2023
high
98574Drupal 8.4.x < 8.4.8 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability11/5/20183/14/2023
critical